<?php

namespace App\Filament\Resources\PumpTestingMasterResource\Pages;

use App\Filament\Resources\PumpTestingMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewPumpTestingMaster extends ViewRecord
{
    protected static string $resource = PumpTestingMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
